.blk-main {
    margin: 0 auto;
    width: 73%;
}

.plc{padding: 5px 0 25px;}
.p12-curblock{
    display: none;
}
.p102-curmbs-1{height: 40px;line-height: 40px;font-size: 14px;color: #808080;}
.p102-curmbs-1 b {
    font-weight: normal;
    background: url(images/p102-curmbs-icon1.png) no-repeat left center;

}
.p102-curmbs-1 i {
    font-style: normal;
}

.p102-curmbs-1 span {
    font-family: 宋体;
    height: 46px;
    line-height: 46px;
    padding: 0px 5px;
}
.p102-curmbs-1 a{color: #808080;}
.p102-curmbs-1 a:hover{color: #343D90;}

/* 移动端适配 - 面包屑导航 */
@media (max-width: 640px) {
    .blk-main {
        width: 95%;
        padding: 0 15px;
    }
    
    .plc {
        padding: 10px 0 15px;
    }
    
    .p102-curmbs-1 {
        font-size: 12px;
        height: auto;
        line-height: 1.4;
        padding: 8px 0;
    }
    
    .p102-curmbs-1 span {
        padding: 0 3px;
    }
}

/* product_info.html产品详情 */
.product_info-section1 {
  margin-bottom: 40px;
  width: 73%;
  margin:  0px auto;
}
@media (max-width: 991px) {
  .product_info-section1 {
    margin-bottom: 20px;
  }
}
.product_info-section1 .cont {
  padding: 53px 95px 65px 53px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #fff;
}
@media (max-width: 1199px) {
  .product_info-section1 .cont {
    padding: 33px 65px 35px 33px;
  }
}
@media (max-width: 991px) {
  .product_info-section1 .cont {
    padding: 40px 30px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont {
    padding: 40px 15px;
  }
}
.product_info-section1 .cont .lt {
  width: 50%;
  height: 400px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between;
}
@media (max-width: 1440px) {
  .product_info-section1 .cont .lt {
    height: 400px;
  }
}
@media (max-width: 1199px) {
  .product_info-section1 .cont .lt {
    height: 300px;
  }
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }
}
.product_info-section1 .cont .lt .nav {
  width: 17%;
  height: 90%;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .nav {
    width: 100%;
    height: 80px;
    order: 1;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .lt .nav {
    height: 70px;
  }
}
.product_info-section1 .cont .lt .nav .product_info-section1-nav {
  height: 100%;
}
.product_info-section1 .cont .lt .nav .img {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 1px solid #dbdbdb;
  cursor: pointer;
	overflow: hidden;
}
.product_info-section1 .cont .lt .nav .img img {
  height: 86%;
  object-fit: cover;
}
.product_info-section1 .cont .lt .nav .img:hover {
  border: 1px solid #005ad2;
}
.product_info-section1 .cont .lt .nav .on .img {
  border: 1px solid #005ad2;
}
.product_info-section1 .cont .lt .cent {
  width: 100%;
  height: 100%;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .cent {
    width: 100%;
    height: 350px;
    order: 0;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .lt .cent {
    height: 260px;
  }
}
.product_info-section1 .cont .lt .cent .img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: calc(100% - 2px);
	overflow: hidden;
  border: 1px solid #dbdbdb;
}
.product_info-section1 .cont .lt .cent .img img {
  height: 100%;
	width: 100%;
  object-fit: cover;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.product_info-section1 .cont .lt .cent .img:hover img{
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
}
.product_info-section1 .cont .lt .qie {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 17%;
  display: flex;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .qie {
    width: 100%;
    bottom: 8%;
  }
}
.product_info-section1 .cont .lt .qie .pro-prev,
.product_info-section1 .cont .lt .qie .pro-next {
  display: block;
  width: 45%;
  height: 20px;
  outline: none;
  pointer-events: auto!important;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .qie .pro-prev,
  .product_info-section1 .cont .lt .qie .pro-next {
    width: 20px;
    height: 40px;
  }
}
.product_info-section1 .cont .lt .qie .pro-prev {
  background: #d4d4d4 url(../images/top.png) no-repeat;
  background-position: center;
  background-size: auto 6px;
  left: 0;
}
.product_info-section1 .cont .lt .qie .pro-prev:hover {
  background: #005ad2 url(../images/top.png) no-repeat;
  background-position: center;
  background-size: auto 6px;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .qie .pro-prev {
    background: #d4d4d4 url(../images/home/lt.png) no-repeat;
    background-position: center;
    background-size: auto 6px;
  }
  .product_info-section1 .cont .lt .qie .pro-prev:hover {
    background: #005ad2 url(../images/home/lt.png) no-repeat;
    background-position: center;
    background-size: auto 6px;
  }
}
.product_info-section1 .cont .lt .qie .pro-next {
  background: #d4d4d4 url(../images/in/b.png) no-repeat;
  background-position: center;
  background-size: auto 6px;
  right: 0;
}
.product_info-section1 .cont .lt .qie .pro-next:hover {
  background: #005ad2 url(../images/in/b.png) no-repeat;
  background-position: center;
  background-size: auto 6px;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .lt .qie .pro-next {
    background: #d4d4d4 url(../images/home/gt.png) no-repeat;
    background-position: center;
    background-size: auto 6px;
  }
  .product_info-section1 .cont .lt .qie .pro-next:hover {
    background: #005ad2 url(../images/home/gt.png) no-repeat;
    background-position: center;
    background-size: auto 6px;
  }
}
.product_info-section1 .cont .gt {
  width: 46%;
  display: flex;
  align-items: center;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .gt {
    width: 100%;
    height: auto;
  }
}
.product_info-section1 .cont .gt strong {
  font-size: 36px;
  color: #262626;
  display: block;
  margin-bottom: 24px;
}
@media (max-width: 1199px) {
  .product_info-section1 .cont .gt strong {
    font-size: 26px;
  }
}
@media (max-width: 991px) {
  .product_info-section1 .cont .gt strong {
    font-size: 22px;
    margin-bottom: 16px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .gt strong {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.product_info-section1 .cont .gt p {
  font-size: 16px;
  line-height: 26px;
  color: #666666;
  margin: 5px;
}
@media (max-width: 991px) {
  .product_info-section1 .cont .gt p {
    font-size: 14px;
    line-height: 24px;
  }
}
.product_info-section1 .cont .gt .but {
  margin-top: 74px;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1199px) {
  .product_info-section1 .cont .gt .but {
    margin-top: 45px;
  }
}
@media (max-width: 991px) {
  .product_info-section1 .cont .gt .but {
    margin-top: 26px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .gt .but {
    margin-top: 20px ;
  }
}
.product_info-section1 .cont .gt .but span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 224px;
  height: 50px;
  background-color: #262626;
  color: #fff;
  font-size: 22px;
  margin-right: 10px;
  font-weight: bold;
  border-radius: 3px;
}
@media (max-width: 1199px) {
  .product_info-section1 .cont .gt .but span {
    font-size: 16px;
    margin-right: 10px;
    width: 180px;
  }
}
@media (max-width: 991px) {
  .product_info-section1 .cont .gt .but span {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .gt .but span {
    height: 45px;
    width: 120px;
    font-size: 12px;
  }
}
.product_info-section1 .cont .gt .but span i {
  display: block;
  height: 20px;
  margin-right: 8px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .product_info-section1 .cont .gt .but span i {
    height: 18px;
  }
}
@media (max-width: 767px) {
  .product_info-section1 .cont .gt .but span i {
    height: 12px;
    margin-right: 5px;
  }
}
.product_info-section1 .cont .gt .but span i img {
  height: 100%;
  float: left;
}
.product_info-section1 .cont .gt .but a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  width: 130px;
  height: 50px;
  background-color: #343D90;
  color: #fff;
}
@media (max-width: 767px) {
  .product_info-section1 .cont .gt .but a {
    width: 100px;
    height: 45px;
  }
}

/* case_info.html 案例详情 */
.case_info {
  background-color: #f6f9fe;
  margin-top: 100px;
}
@media (max-width: 1199px) {
  .case_info {
    margin-top: 80px;
  }
}
@media (max-width: 767px) {
  .case_info {
    margin-top: 70px;
  }
}
.case_info-section1 .cont {
  display: flex;
  margin-bottom: 100px;
  justify-content: space-between;
  flex-wrap: wrap;
	align-items: flex-start;
}
@media (max-width: 991px) {
  .case_info-section1 .cont {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont {
    margin-bottom: 40px;
  }
}
.case_info-section1 .cont .lt {
  width: 64.3%;
	
}
.case_info-section1 .cont .gt{
	position: sticky;
	top: 110px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt {
    width: 100%;
  }
}
.case_info-section1 .cont .lt .font {
  background-color: #fff;
  padding: 26px 43px 43px;
  margin-bottom: 50px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .font {
    padding: 18px 23px 23px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .font {
    padding: 14px 16px 16px;
  }
}
.case_info-section1 .cont .lt .font .tit {
  margin-bottom: 25px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .font .tit {
    margin-bottom: 18px;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .font .tit {
    margin-bottom: 10px ;
  }
}
.case_info-section1 .cont .lt .font .tit strong {
  font-size: 30px;
  display: block;
  color: #262626;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 20px;
}
.case_info-section1 .cont .lt .font .jut{
	line-height: 1.6;
}
.case_info-section1 .cont .lt .font .jut .f_list{
	width: 100%;
	margin-bottom: 30px;
}
.case_info-section1 .cont .lt .font .jut .f_list .f_ti{
	display: flex;
	align-items: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 26px;
    background: #F6F6F6;
}
.case_info-section1 .cont .lt .font .jut .f_list .f_ti:before{
	content: "";
	display: block;
    width: 4px;
    height: 32px;
    margin-right: 10px;
    background-color: #343D90;
}
.case_info-section1 .cont .lt .font .jut .f_list .f_img{
	width: 100%;
}
.case_info-section1 .cont .lt .font .jut .f_img img{
	width: 100%;
}
.case_info-section1 .cont .lt .font .jut p{
	color: #333;
  font-size: 16px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .font .tit strong {
    font-size: 20px;
    margin-bottom: 14px;
  }
	.case_info-section1 .cont .gt{
		top: 90px;
	}
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .font .tit strong {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.case_info-section1 .cont .lt .font .tit span {
  font-size: 16px;
  color: #666666;
}
.case_info-section1 .cont .lt .font .jut img {
  max-width: 100%;
}
.case_info-section1 .cont .lt .font .fen {
  margin-top: 140px;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .lt .font .fen {
    margin-top: 120px;
  }
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .font .fen {
    margin-top: 100px;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .font .fen {
    margin-top: 60px;
  }
}
.case_info-section1 .cont .lt .font .fen span {
  display: block;
  padding-bottom: 10px;
  line-height: 1;
  border-bottom: 2px solid #d6d6d6;
  margin-bottom: 18px;
  color: 262626;
  font-size: 20px;
  font-weight: bold;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .lt .font .fen span {
    margin-bottom: 14px;
    padding-bottom: 6px;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .font .fen span {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.case_info-section1 .cont .lt .font .fen .icon1 {
  display: flex;
  align-items: center;
  position: relative;
}
.case_info-section1 .cont .lt .font .fen .icon1 a {
  height: 22px;
  display: block;
  overflow: hidden;
  margin-right: 20px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .font .fen .icon1 a {
    height: 18px;
    margin-right: 10px;
  }
}
.case_info-section1 .cont .lt .font .fen .icon1 a > img {
  float: left;
  height: 100%;
}
.case_info-section1 .cont .lt .font .fen .icon1 a > img:nth-child(2) {
  display: none;
}
.case_info-section1 .cont .lt .font .fen .icon1 a .hover1 {
  position: absolute;
  bottom: 110%;
  left: 0;
  width: 120px;
  height: 120px;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  display: none;
}
.case_info-section1 .cont .lt .font .fen .icon1 a .hover1 img {
  width: 100%;
}
.case_info-section1 .cont .lt .font .fen .icon1 a:hover > img:nth-child(1) {
  display: none;
}
.case_info-section1 .cont .lt .font .fen .icon1 a:hover > img:nth-child(2) {
  display: block;
}
.case_info-section1 .cont .lt .font .fen .icon1 a:hover .hover1 {
  display: block;
}
.case_info-section1 .cont .lt .cli {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case_info-section1 .cont .lt .cli a {
  font-size: 20px;
  color: #262626;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli a {
    font-size: 18px;
    width: 33.22%;
  }
}
@media (max-width: 767px) {
  .case_info-section1 .cont .lt .cli a {
    font-size: 16px;
  }
}
.case_info-section1 .cont .lt .cli a i {
  overflow: hidden;
}
.case_info-section1 .cont .lt .cli a i img {
  float: left;
}
.case_info-section1 .cont .lt .cli a span {
  display: block;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli a span {
    max-width: 60%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.case_info-section1 .cont .lt .cli .paev,
.case_info-section1 .cont .lt .cli .next {
  display: flex;
  align-items: center;
}
.case_info-section1 .cont .lt .cli .paev i,
.case_info-section1 .cont .lt .cli .next i {
  display: block;
  width: 22px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli .paev i,
  .case_info-section1 .cont .lt .cli .next i {
    width: 18px;
  }
}
.case_info-section1 .cont .lt .cli .paev i img,
.case_info-section1 .cont .lt .cli .next i img {
  width: 100%;
}
.case_info-section1 .cont .lt .cli .paev i img:nth-child(2),
.case_info-section1 .cont .lt .cli .next i img:nth-child(2) {
  display: none;
}
.case_info-section1 .cont .lt .cli .paev i {
  margin-right: 13px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli .paev i {
    margin-right: 8px;
  }
}
.case_info-section1 .cont .lt .cli .next i {
  margin-left: 13px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli .next i {
    margin-left: 8px;
  }
}
.case_info-section1 .cont .lt .cli .center {
  display: flex;
  align-items: center;
}
.case_info-section1 .cont .lt .cli .center i {
  display: block;
  height: 20px;
  margin-right: 15px;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli .center i {
    height: 18px;
  }
}
@media (max-width: 991px) {
  .case_info-section1 .cont .lt .cli .center i {
    margin-right: 10px;
  }
}
.case_info-section1 .cont .lt .cli .center i img {
  height: 100%;
}
.case_info-section1 .cont .lt .cli .center i img:nth-child(2) {
  display: none;
}
.case_info-section1 .cont .gt {
  width: 33.4%;
}
@media (max-width: 991px) {
  .case_info-section1 .cont .gt {
    display: none;
    width: 100%;
  }
}
.case_info-section1 .cont .gt .jut {
  background-color: #fff;
  margin-bottom: 42px;
  padding-bottom: 47px;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .gt .jut {
    margin-bottom: 32px;
  }
}
.case_info-section1 .cont .gt .jut .tit {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 75px;
  background-color: #343D90;
  font-weight: bold;
  margin-bottom: 46px;
  color: #fff;
  font-size: 24px;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .gt .jut .tit {
    margin-bottom: 32px;
    font-size: 20px;
  }
}
.case_info-section1 .cont .gt .jut .list {
  width: 100%;
  padding: 0px 32px 0 32px;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .gt .jut .list {
    padding: 0 20px;
  }
}
.case_info-section1 .cont .gt .jut .list a {
  display: block;
  position: relative;
  margin-bottom: 28px;
  overflow: hidden;
  height: 200px;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .gt .jut .list a {
    margin-bottom: 18px;
    height: 160px;
  }
}
.case_info-section1 .cont .gt .jut .list a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.case_info-section1 .cont .gt .jut .list a .font {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  padding: 10px 15px;
  background: #26262654;
}
.case_info-section1 .cont .gt .jut .list a .font span {
  display: none;
}
.case_info-section1 .cont .gt .jut .list a .font strong {
  font-size: 18px;
  color: #fff;
  display: block;
  line-height: 1.4;
  text-align: center;
}
@media (max-width: 1199px) {
  .case_info-section1 .cont .gt .jut .list a .font strong {
    font-size: 16px;
  }
}
.case_info-section1 .cont .gt .jut .list a:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.case_info-section1{    width: 73%;
    margin: 40px auto;}
